<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GrantAccess.button</key>
	<string>Erteilen</string>
	<key>GrantAccess.title</key>
	<string>Zugriffsrechte erteilen</string>
	<key>LaunchLightroom.button</key>
	<string>Lightroom starten</string>
	<key>PreviewSizeAlert.message</key>
	<string>Adobe Lightroom Classic stellt die Bilder in einer reduzierten Größe zur Verfügung.

Um das Problem zu beheben, wechseln Sie zu Lightroom Classic und selektieren Sie den Menübefehl  Bibliothek &gt; Vorschauen &gt; 1:1-Vorschauen erstellen.</string>
	<key>PreviewSizeAlert.title</key>
	<string>Bildgrößen Warnung</string>
	<key>RevokeAccess.button</key>
	<string>Zugriffsrechte entziehen</string>
	<key>Status.noAccess.message</key>
	<string>Die Lightroom Bibliothek is nicht lesbar. Bitte erteilen Sie Zugriffsrechte für den Bibliotheksordner. </string>
	<key>Status.noAccess.title</key>
	<string>Fehlende Zugriffsrechte</string>
	<key>Status.notRunning.message</key>
	<string>Um auf die Lightroom Bibliothek zugrifen zu können, muss Lightroom Classic im Hintergrund laufen.</string>
	<key>Status.notRunning.title</key>
	<string>Lightroom Classic läuft nicht</string>
</dict>
</plist>
